/*общие стили*/
html {
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	font-size: -webkit-calc(1vw + 16px);
	font-size: calc(1vw + 16px);
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}
body{
	position: relative;
	background-color: #fff;
	font-family: "Onest", sans-serif;
	color: #383838;
	font-weight: 400;
	letter-spacing: normal;
	overflow-x: hidden;
	font-size: 16px !important;
    line-height: 26px;
}
@media (max-width: 1399.98px) {
	body{
		font-size: 19px;
		line-height: 26px;
	}
}
@media (max-width: 1199.98px) {
	body{
		font-size: 17px;
		line-height: 24px;
	}
}
@media (max-width: 991.98px) {
	body{
		font-size: 15px;
		line-height: 20px;	
	}
}
@media (max-width: 575.98px) {
	body{
		font-size: 14px;
		line-height: 20px;	
	}
}
@media (max-width: 399.98px) {
	body{
		font-size: 13px;
		line-height: 18px;	
	}
}
@media (max-width: 1199.98px) {
	main{
		padding-top: 99px;
	}
}
@media (max-width: 767.98px) {
	main{
		padding-top: 80px;
	}
}
@media (max-width: 575.98px) {
	main{
		padding-top: 50px;
	}
}
section{
	padding-bottom: 60px;
	position: relative;
}
section:first-child{
	padding-top: 5px;
}
@media (max-width: 1199.98px){
	section:first-child{
		padding-top: 30px;
	}
}
@media (max-width: 575.98px){
	section:first-child{
		padding-top: 50px;
	}
}
@media (max-width: 575.98px){
	section{
		padding-bottom: 56px;
	}
}
@media (max-width: 399.98px){
	section{
		padding-bottom: 50px;
	}
}
section .section_title {
	margin-bottom: 40px !important;
}
@media(max-width: 575.98px){
	section .section_title {
		margin-bottom: 30px !important;
	}
}
a:hover{
	color: #0067D2 !important;
	opacity: 1 !important;
	transition: all .3s ease-out;
}
a,
a:not([href]):not([class]){
	font-weight: 400;
	color: #000;
	font-size: 16px;
    transition: all .3s ease-out;
	text-decoration: none !important;
	cursor: pointer;
}
@media (max-width: 767.98px){
	a,
	a:not([href]):not([class]){
		font-size: 14px;
	}
}
.h1, .h2, .h3, .h4, .h5, .h6,
h1, h2, h3, h4, h5, h6 {
	color: #223148 !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
h1{
	font-size: 60px !important;
    line-height: 68px !important;
	font-weight: 700 !important;
}
@media (max-width: 1399.98px){
	h1 {
		font-size: 55px!important;
		line-height: 62px!important;
	}
}
@media (max-width: 1199.98px){
	h1 {
		font-size: 35px !important;
        line-height: 45px !important;
	}
}
@media (max-width: 991.98px){
	h1 {
		font-size: 32px!important;
		line-height: 40px!important;
	}
}
@media (max-width: 767.98px){
	h1 {
		font-size: 30px!important;
		line-height: 29px!important;
	}
}
@media (max-width: 575.98px){
	h1 {
		font-size: 25px!important;
		line-height: 34px!important;
	}
}
h2{
	font-size: 38px !important;
    line-height: 43.8px !important;
	font-weight: 700 !important;
}
@media (max-width: 1399.98px){
	h2 {
		font-size: 32px!important;
		line-height: 36px!important;
	}
}
@media (max-width: 1199.98px){
	h2 {
		font-size: 28px !important;
        line-height: 32px !important;
	}
}
@media (max-width: 991.98px){
	h2 {
		font-size: 25px!important;
		line-height: 29px!important;
	}
}
@media (max-width: 575.98px){
	h2 {
		font-size: 22px!important;
		line-height: 26px!important;
	}
}
h3{
	font-weight: 700 !important;
	font-size: 24px !important;
	line-height: 26px !important;
}
@media (max-width: 1199.98px){
	h3 {
		font-size: 20px!important;
		line-height: 24px!important;
	}
}
@media (max-width: 991.98px){
	h3 {
		font-size: 18px!important;
		line-height: 23px!important;
	}
}
@media (max-width: 399.98px){
	h3 {
		font-size: 16px!important;
		line-height: 20px!important;
	}
}
h4 {
	font-weight: 600 !important;
	font-size: 22px!important;
	line-height: 34px!important;
}
@media (max-width: 1399.98px){
	h4 {
		font-size: 19px!important;
		line-height: 24px!important;
	}
}
@media (max-width: 767.98px){
	h4 {
		font-size: 18px!important;
		line-height: 23px!important;
	}
}
@media (max-width: 399.98px){
	h4 {
		font-size: 17px!important;
		line-height: 22px!important;
	}
}
h5{
	font-size: 18px !important;
	line-height: 26px !important;
	font-weight: 700 !important;
}
@media (max-width: 767.98px){
	h5{
		font-size: 16px !important;
		line-height: 23px !important;
	}
}
@media (max-width: 399.98px){
	h5{
		font-size: 15px !important;
		line-height: 22px !important;
	}
}
p {
	color: #434343;
	font-size: 16px !important;
    line-height: 26px !important;
    margin-top: 0;
    margin-bottom: 0 !important;
}
@media (max-width: 991.98px){
	p{
		font-size: 15px !important;
	}
}
@media (max-width: 575.98px){
	p{
		font-size: 14px !important;
	}
}
button, .btn {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 250px;
	max-width: 100%;
	height: 60px;
	font-weight: 700 !important;
	font-size: 18px !important;
	transition: all .3s ease-out;
	border-radius: 10px;
}
button:focus-visible{
	outline: none !important;
}
button:hover, .btn:hover{
	transition: all .3s ease-out;
}
button.btn__blue, .btn.btn__blue{
	border: 1px solid transparent;
	background-color: #044CA6 !important;
	color: #FFFFFF !important;
}
button.btn__blue:hover, .btn.btn__blue:hover {
	background-color: transparent !important;
	border: 1px solid #0067D2;
	color: #0B0203 !important;
}
button.btn__red, .btn.btn__red{
	border: 1px solid transparent;
	background-color: #E20000 !important;
	color: #FFFFFF !important;
}
button.btn__red:hover, .btn.btn__red:hover {
	background-color: transparent !important;
	border: 1px solid #E20000;
	color: #0B0203 !important;
}
@media (max-width: 1399.98px) {
	button, .btn {
		width: 235px;
	}
}
@media (max-width: 1199.98px){
	button, .btn {
		width: 200px;
		font-size: 16px !important;
	}
}
@media (max-width: 991.98px){
	button, .btn {
		font-size: 15px !important;
		width: 190px;
		border-radius: 14px;
	}
}
@media (max-width: 767.98px){
	button, .btn {
		width: 170px;
	}
}
input {
	border-radius: 10px;
	border: unset;
	background: #F5F6F8;
	height: 60px;
    outline: none !important;
}
@media (max-width: 1199.98px){
	label,
	input {
		height: 50px !important;
	}
}
@media (max-width: 991.98px){
	label,
	input {
		height: 45px !important;
	}
}
@media (max-width: 399.98px){
	label,
	input {
		height: 40px !important;
	}
}
input, textarea {
	transition: all .3s ease-out;
	font-size: 16px !important;
	padding: 18px 26px;
}
@media (max-width: 1199.98px){
	input, textarea {
		padding: 12px 19px;
	}
}
@media (max-width: 767.98px){
	input, textarea {
		font-size: 14px !important;
	}
}
@media (max-width: 399.98px){
	input, textarea {
		font-size: 13px !important;
	}
}
input:focus::placeholder, textarea:focus::placeholder {
	transition: all .3s ease-out;
	opacity: 1;
}
input::placeholder{
	color: #223148;
	opacity: 60%;
}
.form-check{
	padding: 0 !important;
	margin: 0 !important;
	font-size: 14px;
	line-height: normal;
	cursor: pointer;
	user-select: none;
}
@media (max-width: 399.98px){
	.form-check{
		font-size: 13px;
	}
}
.checkmark{
	position: absolute;
    height: 16px;
    width: 17px;
    border: 2px solid #E20801;
    cursor: pointer;
    border-radius: 4px;
}
@media (max-width: 767.98px){
	.checkmark{
		height: 15px !important;
		width: 15px !important;
	}
}
.checkmark-text:before {
	content: "";
    display: block;
    width: 11px;
    margin: 2px 9px 0px;
    opacity: 60%;
    height: 9px;
    background: url('../images/svg/accept.svg');
    background-size: contain;
    background-repeat: no-repeat;
}
.nav-item.active a{
	opacity: 1 !important;
	color: #0067D2  !important;
}
img[src=''], 
.lazy:not(.lazy.loaded){
	background: #d7d1d136;
}
img{
	max-width: 100%;
}
ul:not([class]){
	padding: 0;
	display: flex;
	flex-direction: column;
	row-gap: 16px;
	margin: 0;
}
ul:not([class]) li{
	list-style: none;
	font-size: 18px;
	font-weight: 500;
	line-height: 134%;
}
@media(max-width: 575.98px){
	ul:not([class]) li{
		font-size: 16px;
	}	
	ul:not([class]) li > svg{
		width: 15px;
		height: 15px;
	}
}
ul:not([class]) li>span{
	font-weight: 700;
}
/* Общие стили */

/* HEADER */
header{
	position: relative;
	width: 100%;
	z-index: 99;
	text-align: center;
	background-color: #fff;
}
@media (max-width: 1199.98px){
	header{
		position: fixed !important;
		top: 0;
		opacity: 1;
		transition: top 0.3s ease-in-out;
	}
}
header .header-wrapper{
	background-color: #FFFFFF;
	padding: 29px 0 29px 0;
}
@media (max-width: 767.98px){
	header .header-wrapper{
		padding: 20px 0;
	}
}
header .header_logo {
	height: auto;
	width: 100%;
	display:block;
}
@media (max-width: 1399.98px) {
	header .header_logo{
		width: 165px;
	}
}
@media (max-width: 1199.98px) {
	header .header_logo{
		width: 200px;
	}
}
@media (max-width: 767.98px) {
	header .header_logo{
		width: 180px;
	}
}
header a:hover{
	color: #0067D2 !important;
}
header .home{
	width: max-content;
	max-width: 100%;
	display: block;
}
header.none-displayed{
	opacity: 0;
}
header.mobile{
	opacity:1 !important;
	display:block !important;
}
header .btn__blue{
	max-width: 251px;
}
@media(max-width: 1199.98px){
	header button.btn__blue{
		max-width: 100% !important;
	}
}
header .contacts .tel{
	font-size: clamp(15px, 2.5vw, 28px);
	font-weight: 800;
	color: #2C2C2C;
	margin-bottom: 2px;
}
@media(max-width: 1399.98px){
	header .contacts .tel{
		font-size: 25px;
	}
}
@media(max-width: 1199.98px){
	header .contacts .tel{
		font-size: 20px;
	}
}
header .contacts .mail{
	font-size: clamp(15px, 2.5vw, 18px);
	text-transform: lowercase;
	font-weight: 500;
	color: #044CA6;
}
@media(max-width: 1399.98px){
	header .contacts .mail{
		font-size: 17px;
	}
}
@media(max-width: 1199.98px){
	header .contacts .mail{
		font-size: 15px;
	}
}
/* END */

/* FOOTER */
footer{
	font-size: 16px !important;
	margin-top: 160px;
	background-color: #F2F4F7;
}
footer .footer_wrapper{
	padding: 67px 0;
}
@media(max-width: 1199.98px){
	footer .footer_wrapper{
		padding: 45px 0;
	}
}
@media(max-width: 767.98px){
	footer .footer_wrapper{
		padding: 35px 0;
	}
}
footer .footer_wrapper .footer_logo{
	max-width: 100%;
}
footer .footer_wrapper .btn.btn__blue{
	height: 50px !important;
	max-width: 270px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
@media(max-width: 399.98px){
	footer .footer_wrapper .btn.btn__blue{
		max-width: 100%;
		height: 40px !important;
		width: 100%;
	}
}
footer .footer_wrapper .menu .title{
	margin-bottom: 16px !important;
}
@media(max-width: 767.98px){
	footer .footer_wrapper .menu .title{
		margin-bottom: 10px !important;
	}
}
footer .footer_wrapper .menu .nav{
	display: flex;
	flex-direction: column;
	row-gap: 16px;
}
footer .footer_wrapper .menu .nav a{
	color: #383838;
	line-height: 150%;
	font-size: 18px;
	opacity: 80%;
}
@media(max-width: 1199.98px){
	footer .footer_wrapper .menu .nav{
		row-gap: 10px;
	}
	footer .footer_wrapper .menu .nav a{
		font-size: 14px;
	}
}
footer .footer_wrapper .menu.locations .nav{
	display: grid;
	grid-template-columns: 1fr 1fr;
	column-gap: 25px;
}
@media(max-width: 991.98px){
	footer .footer_wrapper .menu {
		text-align: center;
	}
	footer .footer_wrapper .menu .nav{
		align-items: center;
		row-gap: 5px;
	}
	footer .footer_wrapper .menu.locations .nav{
		grid-template-columns: 1fr;
	}
}
footer .footer_wrapper .left__col .col__title {
	font-weight: 700;
	color: #2C2C2C;
	line-height: 140%;
	margin-bottom: 15px;
}
footer .footer_wrapper .left__col .address {
	font-weight: 500;
	color: #044CA6;
	line-height: 140%;
}
footer .footer_wrapper .contacts .tel {
	font-weight: 700;
	color: #2C2C2C;
	font-size: clamp(18px, 2.5vw, 34.39px);
}
@media(max-width: 1199.98px){
	footer .footer_wrapper .contacts .tel {
		font-size: 20px;
	}
}
footer .footer_wrapper .contacts .mail {
	font-weight: 500;
	color: #044CA6;
	text-transform: lowercase;
	font-size: 18px;
}
@media(max-width: 1199.98px){
	footer .footer_wrapper .contacts .mail {
		font-size: 16px;
	}
}
footer .footer_wrapper .contacts .soc {
	display: flex;
	column-gap: 8px;
	row-gap: 10px;
}
footer .footer_wrapper .contacts .soc a:hover{
	filter: grayscale(1);
}
/* END */

/* container fix */
@media (min-width: 1200px) {
    .container {
        max-width:100%!important;
    }
}
@media (min-width: 1400px) {
    .container {
        max-width:1450px!important
    }
}
@media (max-width: 1199.98px) {
    .container-xxxl, .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 100% !important;
    }
}
@media (max-width: 1399.98px) {
    .container {
        padding-right: calc(var(--bs-gutter-x) * .5);
        padding-left: calc(var(--bs-gutter-x) * .5);
    }
}

@media (max-width: 991.98px) {
    .container {
        padding-right: calc(var(--bs-gutter-x) * .7);
        padding-left: calc(var(--bs-gutter-x) * .7);
    }
}
/* END */

/*Меню*/
header .header-menu ul{
	display: block;
	height: 100%;
	width: 100%;
}
@media(min-width: 1199.98px){
	header .header-menu ul{
		display: flex;
		align-items: center;
		justify-content: start;
	}
}
.header-menu{
	display: block;
	min-height: 0px;
	margin: 0;
}
.header-menu .nav-item,
.header-menu .nav-item a{
	display:block;
	height:100%;
	color: #383838;
	font-size: 16px;
	text-decoration: none;
}
.header-menu .nav-item{
	position:relative;
	padding-right: 45px;
}
.header-menu .nav-item:last-child{
	padding-right: 0;
}
.header-menu .nav-item:hover:before{
	opacity: 1;
}
@media (max-width: 1399.98px){
	.header-menu .nav-item a {
		font-size: 14px;
	}
	.header-menu .nav-item {
		padding-right: 34px;
	}
}
@media (max-width: 1199.98px) {
	.header-menu{
		position: fixed !important;
		z-index: -1;
		left: 0;
		right: 0;
		top: 90px;
		bottom: 0px;
		overflow: auto;
		transition: all 0.2s ease-in-out;
		opacity:0;
		visibility: hidden;		
	}
	
	.header-menu.show{
		z-index: 10;
		visibility: visible;
		opacity:1 ;
		background: #fff;
	}
	.header-menu .nav-item {
		display: block;
		text-align: center;
		height: auto;
		padding: 0.4em 0;
	}
	.header-menu .nav-item a{
		font-size: 25px;
		width: auto;
		margin:0 auto;
		display:inline;
	}
	.header-menu .nav-item.multi-menu .multi-menu .nav-item a{
		font-size: 18px;
	}
}
@media (max-width: 767.98px){
	.header-menu{
		top: 65px;
	}
	.header-menu .nav-item a{
		font-size: 17px;
	}
	.header-menu .nav-item.multi-menu .multi-menu .nav-item a{
		font-size: 15px;
	}
}
@media (max-width: 575.98px){
	.header-menu{
		top: 80px;
	}
	.header-menu .nav-item a{
		font-size: 16px;
	}	
	.header-menu .nav-item.multi-menu .multi-menu .nav-item a{
		font-size: 14px;
	}
}
.burger:not(section .burger){
	-webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    width: auto;
    height: auto;
    padding: 15px 0;
    background: 0 0;
    border: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
}
.burger.show>span {
    background: 0 0 !important;
}
.burger span, .burger span:before, .burger span:after {
    background: #000;
}
.burger span {
    position: relative;
    display: inline-block;
    width: 32px;
    height: 2px;
    vertical-align: bottom;
    -webkit-transition: background .2s .2s;
    -o-transition: background .2s .2s;
    transition: background .2s .2s;
}
.burger span:before {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    content: "";
    position: absolute;
    right: 0;
    top: 11px;
    width: 32px;
    height: 2px;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    transition: top .2s .2s ease,width .2s ease,-webkit-transform .2s ease;
    -webkit-transition: top .2s .2s ease,width .2s ease,-webkit-transform .2s ease;
    -o-transition: top .2s .2s ease,transform .2s ease,width .2s ease;
    transition: top .2s .2s ease,transform .2s ease,width .2s ease;
    transition: top .2s .2s ease,transform .2s ease,width .2s ease,-webkit-transform .2s ease;
    -webkit-transition-delay: .1s;
    -o-transition-delay: .1s;
    transition-delay: .1s;
}
.burger span:after {
    content: "";
    position: absolute;
    right: 0;
    top: -10px;
    width: 32px;
    height: 2px;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    transition: top .2s .2s ease,width .2s ease,-webkit-transform .2s ease;
    -webkit-transition: top .2s .2s ease,width .2s ease,-webkit-transform .2s ease;
    -o-transition: top .2s .2s ease,transform .2s ease,width .2s ease;
    transition: top .2s .2s ease,transform .2s ease,width .2s ease;
    transition: top .2s .2s ease,transform .2s ease,width .2s ease,-webkit-transform .2s ease;
}
.burger.show>span:after, 
.burger.show>span:before {
    top: 0;
    transition: top .1s,-webkit-transform .1s .1s;
    -webkit-transition: top .1s,-webkit-transform .1s .1s;
    -o-transition: top .1s,transform .1s .1s;
    transition: top .1s,transform .1s .1s;
    transition: top .1s,transform .1s .1s,-webkit-transform .1s .1s;
    transition: top .1s,transform .1s .1s,-webkit-transform .2s .2s;
    width: 34px;
    background: #000;
}
.burger.show>span:after {
    -webkit-transform: rotate3d(0,0,1,-45deg);
    transform: rotate3d(0,0,1,-45deg);
}
.burger.show>span:before {
    -webkit-transform: rotate3d(0,0,1,45deg);
    transform: rotate3d(0,0,1,45deg);
}
/*меню*/
/* slider-styles */
.slider-buttons button{
	background-color: unset !important;
	border: unset !important;
	padding: 0 !important;
	height: 44px;
	width: 44px;
	background-size: contain;
	background-repeat: no-repeat;
}
@media (max-width: 1199.98px){
	.slider-buttons button{
		height: 34px;
		width: 34px;
	}
}
@media (max-width: 399.98px){
	.slider-buttons button{
		height: 25px;
		width: 25px;
	}
}
.slider-buttons button.prev{
	background-image: url('images/svg/nav_l.svg') !important;
}
.slider-buttons button.prev:hover{
	background-image: url('images/svg/nav_l_hover.svg') !important;
}
.slider-buttons button.next{
	background-image: url('images/svg/nav_r.svg') !important;
}
.slider-buttons button.next:hover{
	background-image: url('images/svg/nav_r_hover.svg') !important;
}
.slick-slide{
	height: 100%;
}
.slick-track{
    display: flex !important;
}
.slick-slide{
    height: inherit !important;
}
.slick-slide > div,
.slide,
.slick-slide {
	height: 100%; 
}
.slick-slide {
	display: flex;
	flex-direction: column;
	height: 100%;
} 
.slick-slider .slick-dots {
	display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: absolute;
    padding: 0;
    margin: 0;
    z-index: 9;
    bottom: 8%;
    left: 5%;
} 
.slick-slider .slick-dots li{
	display: none;
}  
.slick-slider .slick-dots li{
	width: 4.97px;
	background: #DEDEDE;
	opacity: 50%;
	height: 5px;
	cursor: pointer;
	margin-right: 9px;
	border-radius: 100%;
}    
.slick-slider .slick-dots li.slick-active{
	opacity: 1;
}  
.slick-slider .slick-dots li:nth-child(-n+5){
	display: block;
} 
/* END */
section.first__block .block__wrapper{
	background-image: url('/images/bg_1.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 20px;
	padding: 58px 57px;
}
@media(max-width: 575.98px){
	section.first__block .btn__red{
		width: 100%;
	}
}
@media(max-width: 1199.98px){ section.first__block .block__wrapper{ padding: 35px 45px; } }
@media(max-width: 767.98px){
	section.first__block .block__wrapper{
		background-image: url('/images/bg_mob1.png');
		border-radius: 14px;
        padding: 35px 25px 110%;
	}
}
@media(max-width: 399.98px){ section.first__block .block__wrapper{ padding: 28px 25px 105%; } }
section.first__block .block__wrapper h1{
	margin-bottom: 25px !important;
	color: #FFFFFF !important;
}
@media(min-width: 1200px){
	section.first__block .block__wrapper h1{
		font-size: 51px !important;
	}
}
@media(max-width: 767.98px){ section.first__block .block__wrapper h1{ font-size: 30px !important; line-height: 110.00000000000001%; } }
@media(max-width: 399.98px){ section.first__block .block__wrapper h1{ font-size: 28px !important; line-height: 110.00000000000001%; } }
section.first__block .block__wrapper span{
	font-size: 32px;
	font-weight: 500;
	margin-bottom: 8%;
	display: block;
	color: #FFFFFF;
}
@media(max-width: 1199.98px){ section.first__block .block__wrapper span{ font-size: 27px; } }
@media(max-width: 767.98px){ section.first__block .block__wrapper span{ font-size: 14px; margin-bottom: 20px; } }
section.first__block .block__wrapper .btn{
	background-color: #FFFFFF;
	color: #383838;
	font-size: 20px;
	font-weight: 600;
}
@media(max-width: 767.98px){ section.first__block .block__wrapper .btn{ width: 100%; height: 43px !important;} }
@media(max-width: 767.98px){
	section.second__block{
		background-color: #EBEDF1;
	}
}
section.second__block .block__wrapper{
	background-color: #EBEDF1;
	padding: 29px 43px 49px;
	border-radius: 20px;
}
@media(max-width: 767.98px){ 
	section.second__block .block__wrapper{ 
		background-color: unset;
		border-radius: 0;
		padding: 0;
	} 
	section.second__block .block__wrapper h2{ 
		padding-top: 25px !important;
	} 
}
section.second__block .block__wrapper h2{ 
	margin-bottom: 41px !important;
} 
@media(max-width: 767.98px){ 
	section.second__block .block__wrapper h2{ 
		padding-top: 25px !important;
	} 
}	
section.second__block .block__wrapper .card__row{ 
	display: flex;
	flex-direction: column;
	row-gap: 14px;
} 	
section.second__block .block__wrapper .card__row .card__item{ 
	padding: 25px 23px;
	background-color: #FFFFFF;
	border-radius: 10px;
}
@media(max-width: 767.98px){ section.second__block .block__wrapper .card__row .card__item{ padding: 20px 15px; } } 
section.second__block .block__wrapper .card__row .card__item .card__wrap{ 
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
} 
@media(max-width: 767.98px){
	section.second__block .block__wrapper .card__row .card__item .card__wrap{ 
		flex-direction: column;
		align-items: start;
	} 
} 
section.second__block .block__wrapper .card__row .card__item .card__wrap .left__col{ 
	display: flex;
	align-items: center;
	margin-right: 5%;
} 
@media(max-width: 767.98px){
	section.second__block .block__wrapper .card__row .card__item .card__wrap .left__col{ 
		margin: 0 0 20px 0;
	} 
} 
section.second__block .block__wrapper .card__row .card__item .card__wrap .left__col:before{ 
	display: block;
	flex-shrink: 0;
	content: "";
	width: 58px;
	height: 58px;
	background-image: url('/images/svg/army.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	margin-right: 15px;
} 
@media(max-width: 767.98px){
	section.second__block .block__wrapper .card__row .card__item .card__wrap .left__col:before{ 
		width: 40px;
		height: 40px;
	} 
} 
section.second__block .block__wrapper .card__row .card__item .card__wrap .card__title{ 
	font-size: clamp(18px, 2.5vw, 22px);
	margin-bottom: 8px;
	font-weight: 700;
} 
section.second__block .block__wrapper .card__row .card__item .card__wrap .card__price{ 
	flex-shrink: 0;
	color: #FF0000;
	font-size: clamp(26px, 2.5vw, 38px);
	font-weight: 700;
	justify-self: end;
} 
@media(max-width: 767.98px){ section.second__block .block__wrapper .card__row .card__item .card__wrap .card__price{ align-self: end; } } 
@media(max-width: 767.98px){ section.second__block .block__wrapper .btn{ width: 100%; } } 
@media(max-width: 767.98px){
	section.third__block{
		background-color: #EBEDF1;
	}
}
section.third__block .block__wrapper{
	background-color: #EBEDF1;
	display: grid;
	grid-template-columns: 0.9fr 1.1fr;
	column-gap: 52px;
	padding: 47px 43px 49px;
	border-radius: 20px;
}
@media(max-width: 767.98px){ 
	section.third__block .block__wrapper{ 
		grid-template-columns: 1fr;
	} 
}
@media(max-width: 767.98px){ 
	section.third__block .block__wrapper{ 
		background-color: unset;
		border-radius: 0;
		padding: 0;
	} 
	section.third__block .block__wrapper h2{ 
		padding-top: 25px !important;
	} 
}
section.third__block .block__wrapper h2{ 
	margin-bottom: 32px !important;
} 
@media(max-width: 767.98px){ 
	section.third__block .block__wrapper h2{ 
		padding-top: 25px !important;
	} 
	section.third__block .block__wrapper .right__col .btn.btn__blue {
		width: 100% !important;
	}
}	
h2>span{
	color: #044CA6;
}
section.third__block .block__wrapper .slider {
	overflow: hidden;
}
section.third__block .block__wrapper .slider img{
	max-width: 100%;
}
section.third__block .block__wrapper .slider .slide{
	border-radius: 10px;
	overflow: hidden;
}
section.third__block .block__wrapper .right__col .btn.btn__blue{
	width: 279px;
}

section.four__block .block__wrapper {
	background: #ebedf1;
	border-radius: 20px;
	padding: 47px 46px 53px;
}
section.four__block .four__block-caption {
	margin-bottom: 41px;
}
section.four__block .four__block-caption h2 {
	font-weight: 700;
	font-size: 38px;
	line-height: 115%;
	color: #2c2c2c;
	display: block;
	text-align: center;
}
section.four__block .four__block-caption h2 span {
	color: #044ca6;
}
section.four__block .four__block-item {
	position: relative;
	border-radius: 10px;
	background: #fff;
	height: 130px;
	padding: 26px 29px 25px;
}
section.four__block .block__wrapper .col-lg-4 {
	position: relative;
}
section.four__block .block__wrapper .col-lg-4:after {
	content: '';
	position: absolute;
	width: 9px;
	height: 15px;
	left: -2px;
    top: 42%;
	background: url(../images/arr_right.svg) no-repeat;
}
section.four__block .block__wrapper .col-lg-4:first-child::after {
	display: none;
}
section.four__block .four__block-item .four__block-item-top {
	position: relative;
	height: 50px;
}

section.four__block .four__block-item .four__block-item-top span {
	font-family: var(--font-family);
	font-weight: 700;
	font-size: 12px;
	line-height: 167%;
	color: #fff;
	display: block;
	background: #044ca6;
	padding: 3px 12px;
	border-radius: 16px;
	position: absolute;
	left: 0;
	top: 0;
}
section.four__block .four__block-item .four__block-item-top i {
	position: absolute;
	right: 0;
	top: 0;
}
section.four__block .four__block-item .four__block-item-title span {
	font-family: var(--font-family);
	font-weight: 700;
	font-size: 22px;
	line-height: 100%;
	color: #383838;
}
@media (max-width: 992px) {
	section.four__block {
		margin-bottom: 50px;
	}
	section.four__block .block__wrapper {
		padding: 47px 46px 0px;
	}
	section.four__block .four__block-item {
		margin-bottom: 30px;
		height: auto;
	}
	section.four__block .block__wrapper .col-lg-4:after {
		display: none;
	}
	section.four__block .four__block-item .four__block-item-top i svg {
		width: 30px;
		height: 30px;
	}
}
@media (max-width: 768px) {
	section.four__block {
		background: #ebedf1;
	}
}
@media (max-width: 575px) {
	section.four__block .block__wrapper {
		padding: 20px 0px;
	}
}
section.five__block .block__wrapper {
	background: url(../images/five_bg.png) no-repeat;
	background-size: cover;
	padding: 33px 54px;
	border-radius: 16px;
	position: relative;
}
section.five__block .block__wrapper .right img:first-child {
	position: absolute;
    right: 0;
    top: 0;
}
section.five__block .block__wrapper .right img:last-child {
	position: absolute;
	bottom: 0;
}
section.five__block .block__wrapper .caption {
	display: block;
	margin-bottom: 36px;
	font-weight: 700;
	font-size: 46px;
	line-height: 100%;
	color: #fff;
}
section.five__block .block__wrapper form label {
	display: flex;
	display: -ms-flexbox;
	align-items: flex-start;
	cursor: pointer;
	user-select: none;
}
section.five__block .block__wrapper form label span {
	font-weight: 400;
	font-size: 12px;
	line-height: 130%;
	color: #fff;
}
section.five__block .block__wrapper form label span a {
	text-decoration: underline !important;
	color: #fff;
	font-weight: 400;
	font-size: 12px;
	line-height: 130%;
}
section.five__block .block__wrapper form label input[type="checkbox"] {
	appearance: none;
	width: 23px;
	min-width: 23px;
	max-width: 23px;
	height: 23px !important;
	border-radius: 16px;
	border: none;
	margin-right: 9px;
	background: #fff;
	padding: 0;
	transition: none;
}
section.five__block .block__wrapper form label input[type="checkbox"]:checked {
	background: #044ca6 url(../images/checked.svg) no-repeat;
	background-position: center;
	background-size: 11px 8px;
}
section.five__block .block__wrapper form div {
	display: flex;
	display: -ms-flexbox;
	align-items: center;
	margin-bottom: 32px;
}
section.five__block .block__wrapper form div input {
	border: 1px solid #fff;
	border-radius: 10px;
	padding: 18px 24px;
	background: transparent;
	width: 48%;
	height: 60px !important;
	margin-right: 10px;
	color: #fff;
}
section.five__block .block__wrapper form div input::placeholder {
	color: #fff;
}
section.five__block .block__wrapper form div input::-moz-placeholder {
	color: #fff;
}
section.five__block .block__wrapper form div input::-webkit-input-placeholder {
	color: #fff;
}
section.five__block .block__wrapper form div button {
	background: #fff;
	border: 1px solid #fff;
	border-radius: 10px;
	padding: 18px 40px;
	font-family: var(--font-family);
	font-weight: 700;
	font-size: 18px;
	line-height: 111%;
	letter-spacing: 0.01em;
	color: #044ca6;
	width: 52%;
	height: 60px !important;
}
section.five__block .block__wrapper form div button:disabled, section.five__block .block__wrapper form div button:disabled:hover {
	background: #eee;
	color: #4e4e4e;
	opacity: 0.9;
}
section.five__block .block__wrapper form div button:hover {
	background: #044CA6;
	color: #fff;
}
@media (max-width: 1390px) {
	section.five__block {
		overflow: hidden;
	}
	section.five__block .block__wrapper .right img:last-child {
		width: 50%;
	}
}
@media (max-width: 1070px) {
	section.five__block .block__wrapper {
		padding: 30px;
	}
	section.five__block .block__wrapper .right img:first-child {
		display: none;
	}
	section.five__block .block__wrapper .right img:last-child {
		width: 50%;
	}
}
@media (max-width: 992px) {
	section.five__block .block__wrapper .right img:last-child {
		width: 100%;
		position: relative;
		margin: 0 auto;
	}
	section.five__block .block__wrapper {
		padding: 30px 30px 0px;;
	}
}
@media (max-width: 575px) {
	section.five__block .block__wrapper form div {
		flex-direction: column;
	}
	section.five__block .block__wrapper form div input {
		width: 100%;
		margin-bottom: 20px;
		margin-right: 0;
	}
	section.five__block .block__wrapper form div button {
		width: 100%;
		margin-left: 0;
	}
	section.five__block .block__wrapper .caption {
		font-size: 36px;
		display: block;
		text-align: center;
	}
	section.five__block .block__wrapper form label {
		height: auto !important;
	}
}
@media (max-width: 470px) {
	section.five__block .block__wrapper {
		padding: 30px 30px 30px;
	}
	section.five__block .block__wrapper .caption {
		font-size: 21px !important;
	}
	section.five__block .block__wrapper .right img:last-child {
		display: none;
	}
}
section.six__block .block__wrapper {
	background: url(../images/green_bg.png);
	background-position: center;
	background-size: cover;
	padding: 47px 55px;
	border-radius: 20px;
}
section.six__block .block__wrapper .six__block-caption {
	margin-bottom: 40px;
}
section.six__block .block__wrapper .six__block-caption h2 {
	font-weight: 700 !important;
	font-size: 38px !important;
	line-height: 115% !important;
	color: #fff !important;
	display: block;
	text-align: center;
}
section.six__block .block__wrapper .six__block-list {
	border-radius: 10px;
	background: #fff;
	padding: 35px 43px;
}
section.six__block .block__wrapper .six__block-list ul {
	display: grid;
	grid-template-columns: 1fr 1fr;
	list-style: none;
	gap: 25px;
}
section.six__block .block__wrapper .six__block-list ul li {
	width: 100%;
	position: relative;
    padding-left: 32px;
}
section.six__block .block__wrapper .six__block-list ul li::before {
	content: '';
	width: 23px;
	height: 28px;
	background: url(../images/list_check.svg) no-repeat;
    display: block;
    position: absolute;
    left: 0;
    top: -3px;
}
@media (max-width: 768px) {
	section.six__block .block__wrapper {
		padding: 25px 20px;
	}
	section.six__block .block__wrapper .six__block-list {
		padding: 20px;
	}
	section.six__block .block__wrapper .six__block-list ul {
		display: block;
	}
	section.six__block .block__wrapper .six__block-list ul li {
		margin-bottom: 20px;
	}
	section.six__block .block__wrapper .six__block-caption h2 {
		font-size: 28px !important;
	}
}

section.seven__block .block__wrapper {
	background: #ebedf1;
	padding: 47px 55px;
	border-radius: 20px;
}
section.seven__block .block__wrapper .seven__block-caption {
	margin-bottom: 40px;
	display: flex;
	display: -ms-flexbox;
	align-items: center;
	justify-content: center;
}
section.seven__block .block__wrapper .seven__block-caption img {
	width: 55px;
	height: 57px;
	margin-right: 14px;
}
section.seven__block .block__wrapper .seven__block-caption h2 {
	font-weight: 700 !important;
	font-size: 38px !important;
	line-height: 115% !important;
	color: #2c2c2c !important;
	display: block;
	text-align: center;
}
section.seven__block .block__wrapper .seven__block-list {
	border-radius: 10px;
	background: #fff;
	padding: 35px 43px;
}
section.seven__block .block__wrapper .seven__block-list ul {
	display: grid;
	grid-template-columns: 1fr 1fr;
	list-style: none;
	gap: 25px;
}
section.seven__block .block__wrapper .seven__block-list ul li {
	width: 100%;
	position: relative;
    padding-left: 32px;
}
section.seven__block .block__wrapper .seven__block-list ul li::before {
	content: '';
	width: 23px;
	height: 28px;
	background: url(../images/list_check_red.svg) no-repeat;
    display: block;
    position: absolute;
    left: 0;
    top: -1px;
}
@media (max-width: 768px) {
	section.seven__block .block__wrapper {
		padding: 25px 20px;
	}
	section.seven__block .block__wrapper .seven__block-list {
		padding: 20px;
	}
	section.seven__block .block__wrapper .seven__block-list ul {
		display: block;
	}
	section.seven__block .block__wrapper .seven__block-list ul li {
		margin-bottom: 20px;
	}
	section.seven__block .block__wrapper .seven__block-caption h2 {
		font-size: 28px !important;
	}
	section.seven__block .block__wrapper .seven__block-caption {
		flex-direction: column;
	}
}
section.eight__block .block__wrapper .row {
	margin-left: 0px;
}
section.eight__block .block__wrapper .col-lg-4 {
	padding-left: 0;
}
section.eight__block .block__wrapper .big-image {
    margin-bottom: 30px;
    display: block;
}
section.eight__block .block__wrapper .big-image img {
	width: 100%;
    height: auto;
    object-fit: cover;
}
section.eight__block .block__wrapper .eight__block-caption {
	margin-bottom: 43px;
}
section.eight__block .block__wrapper .eight__block-caption h2 {
	font-weight: 700 !important;
	font-size: 38px !important;
	line-height: 115% !important;
	color: #2c2c2c !important;
	display: block;
	text-align: center;
}
section.eight__block .block__wrapper .eight__block-item {
	border-radius: 20px;
	height: 533px;
	overflow: hidden;
	position: relative;
	background: #ebedf1;
	padding: 22px 26px;
	margin-bottom: 30px;
}

section.eight__block .block__wrapper .eight__block-item-preview {
	height: 229px;
	border-radius: 16px;
	overflow: hidden;
	position: relative;
	margin-bottom: 29px;
}
section.eight__block .block__wrapper .eight__block-item-preview img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
section.eight__block .block__wrapper .eight__block-item-caption {
	margin-bottom: 16px;
}
section.eight__block .block__wrapper .eight__block-item-caption span {
	font-weight: 700;
	font-size: 28px;
	line-height: 79%;
	color: #383838;
}
section.eight__block .block__wrapper .eight__block-item-desc p {
	font-weight: 500;
	font-size: 18px;
	line-height: 140%;
	color: #383838;
	opacity: 0.8;
	overflow: auto;
}
@media (max-width: 1695px) {
	section.eight__block .block__wrapper .big-image {
		height: calc(100vw / 2.5);
	}
}
@media (max-width: 1460px) {
	section.eight__block .block__wrapper .big-image {
		height: calc(100vw / 2);
	}
}
@media (max-width: 1232px) {
	section.eight__block .block__wrapper .eight__block-item-desc p {
		height: 160px;
	}
}
@media (max-width: 992px) {
	section.eight__block .block__wrapper .eight__block-item-desc p {
		height: 160px;
	}
}
@media (max-width: 557px) {
	section.eight__block .block__wrapper .eight__block-caption h2 {
		font-size: 32px !important;
	}
}
@media (max-width: 420px) {
	section.eight__block .block__wrapper .eight__block-item-caption span {
		font-size: 21px;
	}
}
section.nine__block .block__wrapper {
	background: #ebedf1;
	border-radius: 20px;
	padding: 47px 55px;
}
section.nine__block .block__wrapper .nine__block-caption {
	margin-bottom: 41px;
}
section.nine__block .block__wrapper .nine__block-caption h2 {
	font-weight: 700 !important;
	font-size: 38px !important;
	line-height: 115% !important;
	color: #2c2c2c !important;
	display: block;
	text-align: center;
}
section.nine__block .block__wrapper .nine__block-questions {
	position: relative;
}
section.nine__block .block__wrapper .nine__block-questions .nine__block-question {
	position: relative;
	border-radius: 10px;
	padding: 25px 33px;
	margin-bottom: 15px;
	background: #fff;
	cursor: pointer;
	user-select: none;
	overflow: hidden;
	transition: 0.3s linear;
	-moz-transition: 0.3s linear;
	-webkit-transition: 0.3s linear;
}
@media(max-width: 399.98px){
	section.nine__block .block__wrapper .nine__block-questions .nine__block-question {
		padding: 17px 27px;
	}
}
section.nine__block .block__wrapper .nine__block-questions .nine__block-question:hover {
	background: #044ca6;
}
section.nine__block .block__wrapper .nine__block-questions .nine__block-question:hover a {
	color: #fff;
}
section.nine__block .block__wrapper .nine__block-questions .nine__block-question:hover p {
	color: #fff;
}
section.nine__block .block__wrapper .nine__block-questions .nine__block-question:hover h3 {
	color: #fff !important;
}
section.nine__block .block__wrapper .nine__block-questions .nine__block-question:hover i {
	border: 1px solid #fff;
}
section.nine__block .block__wrapper .nine__block-questions .nine__block-question:hover svg path {
	fill: #fff;
}
section.nine__block .block__wrapper .nine__block-questions .nine__block-question:last-child {
	margin-bottom: 0;
}
section.nine__block .block__wrapper .nine__block-questions .nine__block-question h3 {
	font-weight: 700 !important;
	font-size: 22px !important;
	line-height: 123% !important;
	color: #383838 !important;
	display: block;
	padding-right: 25px !important;
}
@media(max-width: 399.98px){
	section.nine__block .block__wrapper .nine__block-questions .nine__block-question h3 {
		font-size: 18px !important;
	}
}
section.nine__block .block__wrapper .nine__block-questions .nine__block-question p {
	opacity: 0;
	visibility: hidden;
	height: 0;
	transition: 0.3s linear;
	-moz-transition: 0.3s linear;
	-webkit-transition: 0.3s linear;
	overflow: hidden;
}
@media(max-width: 399.98px){
	section.nine__block .block__wrapper .nine__block-questions .nine__block-question p {
		line-height: 19px!important;
	}
}
section.nine__block .block__wrapper .nine__block-questions .nine__block-question i {
	background: #044ca6;
	display: block;
	width: 31px;
	height: 31px;
	position: absolute;
	top: 25px;
	right: 20px;
	border-radius: 16px;
	border: 1px solid #044ca6;
}
section.nine__block .block__wrapper .nine__block-questions .nine__block-question i svg {
	display: block;
	margin: 0 auto;
	position: absolute;
	left: 0;
	right: 0;
	top: 11px;
}
section.nine__block .block__wrapper .nine__block-questions .nine__block-question--open p {
	opacity: 1;
	visibility: visible;
	height: fit-content;
	padding-top: 16px;
}
section.nine__block .block__wrapper .nine__block-questions .nine__block-question--open p .marked {
    position: relative;
	display: block;
	margin-bottom: 5px;
	padding-left: 23px;
}
section.nine__block .block__wrapper .nine__block-questions .nine__block-question--open p .marked:before {
	content: '';
    width: 16px;
    height: 24px;
    background: url(../images/list_check_red.svg) no-repeat center/contain;
    display: block;
    position: absolute;
    left: 0;
    top: -1px;
}
section.nine__block .block__wrapper .nine__block-questions .nine__block-question--open i {
	background: #e50000;
	border: 1px solid #e50000;
	transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}
@media (max-width: 768px) {
	section.nine__block {
		background: #ebedf1;
	}
}
@media (max-width: 575.98px) {
	section.nine__block .block__wrapper {
		padding: 25px;
	}
}
@media (max-width: 420px) {
	section.nine__block .block__wrapper {
		padding: 0;
	}
	section.nine__block .block__wrapper .nine__block-caption h2 {
		font-size: 27px !important;
		padding-top: 20px !important;
	}
}
.success.hidden,
.error.hidden{
	transition: all .3s ease;
	opacity: 0;
	margin: 0 !important;
	visibility: hidden;
	height: 0;
}
.success,
.error {
	transition: all .3s ease;
	opacity: 1;
	visibility: visible;
	height: auto;
	margin: 20px 0 0 0 !important;
}
.success h2,
.error h2{
	color: #fff !important;
}
/*модальное окно*/
.modal .modal-dialog .modal-content{
	width: 629px;
    border-radius: 12px;
}
.modal .modal-dialog .modal-content .modal-body{
	padding: 53px 49px !important;
}
@media (max-width: 991.98px){
	.modal .modal-dialog .modal-content .modal-body{
		padding: 37px 40px !important;
	}
}
@media (max-width: 767.98px){
	.modal .modal-dialog .modal-content .modal-body{
		padding: 33px 33px !important;
	}
}
@media (max-width: 575.98px){
	.modal .modal-dialog .modal-content .modal-body{
		padding: 27px 25px !important;
	}
}
.modal .modal-dialog .modal-content .modal-header .modal-title{
	font-size: 25px;
}
@media (max-width: 991.98px){
	.modal .modal-dialog .modal-content .modal-header .modal-title{
		font-size: 22px;
	}
}
@media (max-width: 575.98px){
	.modal .modal-dialog .modal-content .modal-header .modal-title{
		font-size: 19px;
	}
}
@media (max-width: 399.98px){
	.modal .modal-dialog .modal-content .modal-header .modal-title{
		font-size: 17px;
	}
}
.modal .modal-dialog .modal-content .modal-body .field{
	display: flex;
	justify-content: start;
	margin-bottom: 14px;
}
.modal .modal-dialog .modal-content .modal-body .field input,
.modal .modal-dialog .modal-content .modal-body .field textarea{
	border: 1px solid #EBEDF1;
	width: 100%;
    border-radius: 10px;
    padding: 18px 24px;
    background: transparent;
    color: #000;
}
.modal .modal-dialog .modal-content .modal-body .field input:focus,
.modal .modal-dialog .modal-content .modal-body .field textarea:focus{
	outline: none !important;
}
.modal .btn-close.absolut{
	background: #F5F6F8;
	border-radius: 12px;
	opacity: 1 !important;
	outline: unset !important;
	box-shadow: unset !important;
	position: fixed;
    top: 15%;
    right: 5%;
}
.modal .btn-close span{
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e") !important;
	background-size: 14px;
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
    height: 100%;
    display: block;
}
.modal .modal-body .btn-close {
	position: absolute;
    top: 4%;
    right: 3%;
}
.modal .modal-dialog .modal-content .modal-body,
.modal .modal-dialog .modal-content .modal-body a{
	color: #000;
}

.modal form label {
	margin-top: 24px;
	height: auto !important;
	display: flex;
	display: -ms-flexbox;
	align-items: flex-start;
	cursor: pointer;
	user-select: none;
}
.modal form label span {
	font-weight: 400;
	font-size: 12px;
	line-height: 130%;
	color: #000;
}
.modal form label span a {
	text-decoration: underline !important;
	color: #fff;
	font-weight: 400;
	font-size: 12px;
	line-height: 130%;
}
.modal form label input[type="checkbox"] {
	appearance: none;
	width: 23px;
	min-width: 23px;
	max-width: 23px;
	height: 23px !important;
	border-radius: 16px;
	border: none;
	margin-right: 9px;
	background: #d7daed;
	padding: 0;
	transition: none;
}
.modal form label input[type="checkbox"]:checked {
	background: #044ca6 url(../images/checked.svg) no-repeat;
	background-position: center;
	background-size: 11px 8px;
}
.modal form button.btn__blue {
	height: 50px;
	width: 100%;
}
.modal .success h2{
	font-size: 16px !important;
	margin-top: 10px;
	line-height: 16px !important;
	color: #000 !important;
}
/*модальное окно*/
/* End */